Smartphone kompatibel mit den Apps?

  • Hallo liebe Tellaner,


    auf Grund diverser Fragen hätte ich gerne mal eine Aufstellung, welches Smartphone mit welcher App funktioniert oder auch nicht.

    Also bitte postet mal hier, mit welchem Smartphone Ihr die Tello steuert und wie es funktioniert. Oder eben auch nicht. Ung ggf. welche Probleme es gibt.

    Und bitte auch, mit welchem Handy Ihr das probiert habt und es nicht ging.


    Hinweis: Apple-Geräte gehen grundsätzlich nicht. Das brauchen wir hier nicht zu diskutieren.


    Ich mach da gleich mal den Anfang:


    Samsung Note 8: passt mit der Tello-App und der TelloFPV-App. :)

    Nur FPV-Fliegen geht mit der Tello-App nicht. Die beiden Sichtbereiche sind zu weit auseinander, daß man immer alles doppelt sieht (wie bei 4 Promille ;) )

    Bei der App TelloFPV läßt sich der Abstand einstellen, so daß auch hier FPV-Fliegen vernünftig möglich ist.


    Huawei P10lite: passt mit der Tello-App und der TelloFPV-App. :) Auch FPV geht mit Beiden Apps. Das Huawei ist kleiner und damit die beiden Sichtbereiche nicht so weit auseinander.


    Samsung Galaxy S4mini: Geht mit Tello-App und der TelloFPV-App nicht. :cursing:

    Betriebssystem ist einfach zu alt. TelloFPV gibt einen Fehlertext aus und läßt sich gar nicht erst installieren. Die Tello-App läßt sich installieren, bringt aber nur Matsch als Bild.

  • Habe gerade folgendes erfahren:

    Samsung Galaxy S7: geht mit der Tello-App und der TelloFPV-App :)